PRODUCT STUDIO
Immagini del prodotto1 / 1
D-Link / PRODUCT DOSSIER
D-Link DGS-3100-48P
D-Link DGS-3100-48P Switch
SKU: DGS-3100-48P
D-Link DGS-3100-48P Switch — Switch. Specifiche tecniche dettagliate, compatibilità hardware e ripartizione dei prezzi.
Puoi segnalarci eventuali dati tecnici mancanti o errati.
I parametri tecnici registrati e i dati del produttore sono stati verificati.
D-Link DGS-3100-48P Switch
Specifiche tecniche
Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Tecnologia di connessione
Cablato
Velocità massima di trasferimento dati
Funzionalità DHCP
Supporto Power over Ethernet Poe
Supporto QoS per la qualità del servizio
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Numero di porte Ethernet Gigabit in rame
48
Numero di porte SFP/SFP+
4
Numero di porte SFP-SFP
4
Intervallo MTBF
96,648 Saat
Sicurezza fisica
-Traffic Segmentation -SSH v2 -SSL v3 -Port Security: 16 MACs per port -Broadcast Storm Control -D-Link Safeguard Engine
Sicurezza
cUL, CB
Peso
Dimensioni Gxdxy
Supporto per frame Jumbo
Gestione basata su web
Intervallo di temperatura di storage Celsius
Supporto di controllo Akis
Strato di contatto
Tipo di tasto
Lista di controllo di connessione ACL
Capacità di transito di routing
Capacità di routing/commutazione
116 Gbit/s
Numero di slot per moduli SFP
Stampa fronte-retro completa
Filtraggio indirizzo MAC
Emissioni elettromagnetiche
FCC Class A, ICES-003 Class A, CE, C-Tick, VCCI Class A
Velocità di trasferimento della confezione
86.31Mpps
Dissipazione del calore
2113,18 BTU/s
Impilabile
Sì
Ingresso console
RS-232
Supporto MIB
MIBII (RFC 1213), Bridge MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON MIB (RFC 1757, 2819), Ether-like MIB (RFC 2021), 802.1p MIB (RFC 1643, 2358, 2665), IF MIB (RFC 2674), RADIUS Authentication Client MIB (RFC 2233, 2863), RADIUS Accounting Client MIB (RFC 2618), Private MIB
Supporto multicast
Sì
Registro eventi di sistema
Sì
Metodo di verifica
RADIUS Authentication Client MIB (RFC 2233, 2863)
Protocolli di gestione
Web-based GUI, CLI, Device Locator, Telnet Server, Telnet Client, TFTP Client, SNMP v1, v2c, v3, SNMP Traps, Registro di sistema, RMON v1, BootP/DHCP Client, DHCP Auto-configuration, SNTP, Port Description, CPU Monitoring, Web GUI Traffic Monitoring
®